:root {
  --dark-color: #131921;
  --dark-secound: #232f3e;
  --orange-color: #f3a847;
  --orange-dark: #febd69;
  --yellow-color: #ffd814;
  --silver-color: #f6f7f7;
  --black-color: #0f1111;
  --green-color: #007600;
  --red-color: #ad2f0e;
  --white-color: #ffff;
  --small-color: rgb(204, 204, 204);


}

@font-face {
  font-family: amazon;
  src: url('/fonts/AmazonEmberDisplay_Md.ttf');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  max-width: 100vw;
  height: 500vw;
  font-family: amazon;


}

/* Page Layout */

.layout {
  display: grid !important;
  grid-template-columns: 1fr 8fr 1fr;

}



/* button */
.special-drop{
  background:none !important;
  border: none;
  font-size: 1.2rem;

}
/* general classes  */
.orange-color {
  color: rgb(204, 102, 0);
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 4px;
  /* text-shadow: 1px 1px 0px rgba(0,0,0,0.37); */
}

.green {
  color: #007600;
}

.bold {
  font-weight: 700 !important;
}

.last {
  margin-bottom: 2vh;
}

.small-text {
  color: var(--small-color);
  font-size: 0.75rem;
  font-style: normal;
  ;
  font-weight: 400;
  line-height: 0.8rem;
  white-space: nowrap;
  font-family: inherit;
  text-decoration: none;

}

.basic-text-white {
  font-size: 0.9rem;
  color: white;
  font-weight: 700;
  line-height: 1rem;
  white-space: nowrap;
  text-decoration: none;

}

/* hr */
.hr {
  width: 98%;
  height: 1px;
  background: rgba(0, 0, 0, .3);


}

/* nav hover  */
.hover-border {
  /* height: 30px !important; */
  /* height: 90% !important; */
}

.hover-border:hover {
  border: var(--white-color) 1px solid;
}

/* links */
.removed {
  text-decoration: line-through;
}

.red-color {
  color: var(--red-color) !important;
}

.links {
  color: rgb(0, 113, 133);
  font-family: amazon;
  font-size: 14px;
  text-decoration-color: rgb(0, 113, 133);
  text-decoration: none;
  text-shadow: none;
}

.links:hover {
  color: rgb(199, 81, 31);
  cursor: pointer;
  text-decoration-line: underline;
  text-decoration: underline;
  /* text-decoration-thickness: auto; */

}

/* links 2 */
.links2 {
  color: rgb(0, 113, 133);
  font-family: amazon;
  font-size: 14px;
  text-decoration-color: rgb(0, 113, 133);
  text-decoration: none;
  font-weight: normal;
}

.links2:hover {

  color: rgb(199, 81, 31);
  cursor: pointer;

}




/* header */
.header {
  width: 100%;
  height: f;
  font-family: amazon;
}

.header .container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.header .container .up {
  width: 100%;
  height: 100%;
  background-color: var(--dark-color);
  color: var(--white-color);

}

.header .container .up .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  width: 100%;
  height: 100%;

}

.header .container .up .container .left-nav {
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.header .container .up .container .left-nav .delivery-to {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  /* height: 100%; */

  margin-right: 3px;

}

.header .container .up .container .left-nav .delivery-to .location {

  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 100%;
  width: 100%;
}


.header .container .up .container .left-nav .delivery-to .location .delivery-icon {}



.header .container .up .container .left-nav .logo {
  padding: 1vw;
  width: 113px;
  height: 60px;
}

.header .container .up .container .search-bar {
  width: 65vw;
  height: 40px;
  margin-right: 1vw;

}

.header .container .up .container .search-bar .container {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  width: 100%;
  height: 40px;
  padding: 1px;
  border-radius: 20px;
  flex-basis: 0;
  flex-shrink: 1;
  float: none;
  border: none;
  height: 40px;

}


.header .container .up .container .search-bar .container .all-dropDown {
  color: var(--black-color);
  font-size: .7rem;
  margin-left: 1vw;
}

.header .container .up .container .search-bar .left-part {
  background-color: var(--silver-color);
  width: 10%;
  height: 40px;
  color: var(--black-color);
  text-align: center;
  display: flex;
  ;
  align-items: center;
  justify-content: center;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  flex-wrap: wrap;

}

.header .container .up .container .search-bar .right-part {
  background: var(--orange-color);
  color: var(--dark-color);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 10%;
  height: 40px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;


}

.header .container .up .container .search-bar .mid-part {
  background-color: var(--white-color);
  width: 100%;
  height: 40px;
  color: var(--black-color);
  display: flex;
  justify-content: center;
  align-items: center;

}

.header .container .up .container .search-bar .mid-part .searched-item {
  margin-left: 1vw;
  color: var(--black-color);
  font-size: .8rem;
}

.header .container .up .container .right-nav {
  width: 25vw;
  max-width: 25vw;
  height: 100%;


}

.header .container .up .container .right-nav .container {
  width: 100%;
  height: 100%;
  display: flex;
  ;
  justify-content: space-around;
  align-items: center;
  flex-grow: 1;

}

.header .container .up .container .right-nav .container .language {
  width: fit-content;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;


}


.header .container .up .container .right-nav .flag {
  margin-right: .3vw
}

.header .container .up .container .right-nav .languageSelected {
  margin-right: .3vw;
}

.header .container .up .container .right-nav .drop-language {
  opacity: .6;
  font-size: .7rem;
  justify-content: end;
}

.header .container .up .container .right-nav .account {
  display: flex;
  justify-content: start;
  flex-direction: column;
  align-items: flex-start;
  ;
  font-size: .7rem;

}


.header .container .up .container .right-nav .container .cart-img {
  width: 50px;

}

.header .container .up .container .right-nav .container .cart {
  display: flex;
  ;
  justify-content: center;
  align-items: center;
  margin-right: 1vw;
}


/* secound nav --mid --  */
.header .container .mid .nav {
  width: 100%;
  /* height:39px ; */
  background-color: var(--dark-secound);
  max-height: 39px;
  height: 39px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;

}

.header .container .mid .nav .container {
  display: flex;
  ;
  flex-direction: row;
  ;
  justify-content: space-between;
  width: 98%;
  align-items: center;


}

.header .container .mid .nav .container .left a {
  margin-right: 1vw;
  font-size: 12px !important;
  font-weight: 300;
  line-height: 12px;

}

.header .container .mid .nav .container .left .hamMenue {
  margin-right: .2vw;
}

.header .container .mid .nav .container .left a:first-child {
  font-size: 14px !important;
  font-weight: 400;
}


/* 3d part -- ads - */
.header .container .bottom {
  height: 55px;
  width: 100%;
  background-color: var(--silver-color);

}

.header .container .bottom .container {
  display: flex;
  ;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;

}

.header .container .bottom .container .ad-img {

  width: 50px;
  margin-right: 1vw;
}

.header .container .bottom .container .paragraph p {
  tab-size: 4;
  line-height: 18px;
  font-size: 13px;
  color: rgb(17, 17, 17);
  word-break: break-all;
  max-width: 40vw;
}

.header .container .bottom .container .rating {
  display: flex;
  flex-direction: row;
  ;
  justify-content: center;
  align-items: center;
  ;

}

.stars {
  display: flex;
  ;
  flex-direction: row;
  ;
  width: fit-content;
  margin: 1vw;
}

.star {
  width: 14px;

}

.header .container .bottom .container .rating .rate-num {
  font-size: 12px;
  line-height: 14px;
  color: rgb(17, 17, 17);
  font-weight: 200;

}

.header .container .bottom .container .rating .prices {
  width: 10px;
  display: flex;
  ;
  justify-content: center;
  align-items: center;
  margin-left: 2vw;

}



/* Main  */

/* Categories */
.main .container .categories {

  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;

}

.main .container .categories nav {}

.main .container .categories nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 1vw;
}

.main .container .categories nav a {
  color: var(--black-color);
  text-decoration: none;
  font-family: amazon;
  ;
  font-weight: lighter;
  font-size: 12px;
  padding: .5vw;
}

.main .container .categories .sponsers {
  margin-top: 2vh;
  margin-right: 1vw;
}

.main .container .categories .sponsers .icon {
  color: white;
  background-color: var(--dark-secound);
  border-radius: 50%;

}

.main .container .categories .sponsers img {}

.box {
  width: 100%;
  height: fit-content;
  margin-right: 2vw;
}


/* Page start */
.page-start .container {
  display: grid;
  grid-template-columns: 11fr 3fr;
  height: 150vh;
}

.page-start .container .product-details .container {
  display: grid;
  grid-template-columns: 1fr 4fr;
  width: 100%;
  height: fit-content;

}

.page-start .container .product-details .left {
  height: fit-content !important;
  position: sticky;
  top: 0px;
  margin-right: 2vw;


}


.page-start .container .container.left .container {

  display: grid;
  grid-template-columns: 1fr 10fr;
  height: 100%;

}

.page-start .container .left .container .vertical img {
  width: 50px;
  padding: 4px;
  border-radius: 3px;
}

.page-start .container .left .container .vertical img:hover {
  border: var(--orange-color) 1px solid;
  box-shadow: 0px 0px 9px 1px var(--orange-color);
  -webkit-box-shadow: 0px 0px 9px 1px var(--orange-color);
  -moz-box-shadow: 0px 0px 9px 1px var(--orange-color);
}

.page-start .container .left .container .big-image img {
  width: 450px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.page-start .container .product-details .right {
  width: 100%;
  height: fit-content;
}

.page-start .container .product-details .right .container {
  display: flex;
  height: 100%;
  flex-direction: columns;
  width: 35vw;
  justify-content: start;
  align-items: flex-start;
}



.page-start .container .product-details .right .container {
  display: flex;
  justify-content: start;
  flex-direction: column;
  height: 100%;

}

.page-start .container .product-details .right .container .article-1 .some-links {

  margin-top: 1vh;
}

.page-start .container .product-details .right .container .article-1 .title p {
  width: 100%;
}

.page-start .container .product-details .right .container .article-1 .title p {
  color: rgb(15, 17, 17);
  font-family: amazon;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px !important;
  text-rendering: optimizeLegibility;
}


.page-start .container .product-details .right .container .article-1 .rates {
  width: 100%;
  display: flex;
  justify-content: start;
  margin-top: 1vh;
}


.page-start .container .product-details .right .container .article-1 .rates .stars {
  display: flex;
  flex-direction: row;

}

.page-start .container .product-details .right .container .article-1 .rates .stars img {
  width: 20px;
  height: 20px;

}

.page-start .container .product-details .right .container .article-1 .rates .drop-down {
  margin-left: .6vw;
  opacity: .7;

}

.page-start .container .product-details .right .container .article-1 .rates .questions {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 15vw;
  margin-left: 2vw;
}

.article-2 {
  width: 100%;
  height: fit-content;
  font-family: amazon;
}

.price {
  margin: 1vw;
  position: relative;
  vertical-align: middle;

}

.price .p1,
.price .p3 {

  font-size: .7rem;
  position: relative;
  top: -.7rem;
}

.price .p2 {
  font-size: 30px !important;
  margin: 0;
  padding: 0;
}

.article-2 .info {
  display: flex;
  flex-direction: column;
  margin: 1vw;
}

.article-2 .info .first i {
  margin-left: .3vw;
  opacity: .4;

}

.article-2 .info .info-2 {
  display: flex;
  flex-direction: rows;

}

.article-2 .info .coupon img {
  width: 70px;

}


.article-2 .info .info-2 .input label,
.article-2 .info .info-2 input {
  color: rgb(0, 118, 0);

}

#coupon {}

.checkbox {
  accent-color: var(--green-color);
}

.term i {
  margin-left: .3vw;
}

.article-2 .info .warnings {
  font-size: 14px;
  margin-top: 1vh;
}

.article-3 {
  width: 100%;
  height: fit-content;
  margin-top: 3vh;
  cursor: pointer;


}

.article-3 .container {
  display: flex;
  flex-direction: column;
  font-family: amazon;
  width: 100%;

}

.article-3 .container .color-pick {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

#toggler {}


.article-3 .container .colors {
  margin-top: 2vh;
  width: 100%;
  visibility: visible;

}

#colors {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.color {
  margin: .5vw;
  border-radius: 10px;
  border: var(--dark-color) 1px solid;
}

.article-3 .container .colors .container img {
  height: 60px;
  width: 60px;
}

/* brand -description */

.article-4 {
  width: 100%;
  height: fit-content;
  font-family: amazon;

}

.article-4 .container {}

.article-4 .container table {
  width: 60%;
  font-size: 14px;
  line-height: 20px;
  margin: 1vh;

}

.article-5 {
  margin: 1vh;
  margin-top: 2vh;
  font-family: amazon;
  width: 100%;
}

.article-5 .container {
  display: flex;
  justify-content: center;
  align-items: center;

}


.article-5 .container h1 {}

.article-5 .contaienr ul {
  font-size: 14px !important;
  line-height: 22px;
  overflow-wrap: break-word;
  font-weight: lighterweight;
  ;
  padding-top: 1vh;
  padding-bottom: 1vh;
}

.article-6 {
  font-family: amazon;
  width: 100%;
  height: fit-content;

}

.article-6 .container {
  display: flex;
  ;
  justify-content: start;
  align-items: flex-start;
}


.article-6 .container p span {
  font-weight: 700;

}

.article-6 .container p {
  font-size: 14px !important;
  line-height: 22px;
  overflow-wrap: break-word;
  font-weight: lighterweight;
  ;
  padding-top: 1vh;
  padding-bottom: 1vh;

}

.buynow {
  font-family: amazon;
  width: 100%;
  height: auto;
  border: 1px rgba(0, 0, 0, .3) solid;
  border-radius: 12px;
  padding: 10px;
  font-size: 14px;

}

.buynow .container {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: start;
  max-width: 100%;
  height: fit-content;
}

.buynow .container .price {
  margin: 1vh 0px;
}

.buynow .container .delivery {
  margin-right: 1vw !important;
}

.buynow .container .delivery,
.buynow .container .fees,
.buynow .container .price,
.buynow .container .delivery-info {
  margin-bottom: 1vh;
}


.buynow .container .stock {
  display: flex;
  ;
  flex-direction: column;

}

.buynow .container .qty {
  border: rgba(0, 0, 0, .3) solid 1px;
  width: fit-content;
  border-radius: 20px;
  padding: 3px;
  margin: 1vh 0;
  box-shadow: 1px -1px 10px 4px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px -1px 10px 4px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 1px -1px 10px 4px rgba(0, 0, 0, 0.22);


  background-color: var(--silver-color);

}

.buynow .container .qty select {
  border: none;
  border-radius: 20px;
  background-color: var(--silver-color);
}

.buynow .container .add-buy {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

.btn {
  width: 96%;
  margin: .7vh;
  height: 35px;
  border-radius: 30px;
  border: none;

}

.btn:hover {
  box-shadow: 15px 78px 359px 133px rgba(0, 0, 0, 0.17) inset;
  -webkit-box-shadow: 15px 78px 359px 133px rgba(0, 0, 0, 0.17) inset;
  -moz-box-shadow: 15px 78px 359px 133px rgba(0, 0, 0, 0.17) inset;
}

.btn-add {
  background-color: var(--yellow-color);
}

.btn-buy {
  background-color: var(--orange-color);
}

.buynow .container .transaction {
  display: flex;
  ;
  justify-content: start;
  ;
  margin-top: 2vh;

}

.buynow .container .transaction span {
  color: #999999;
  margin-right: .3vw;
  margin-left: .3vw;

}

.buynow .container .ship {
  margin-top: 2vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  ;
}

.buynow .container .ship table {
  width: 80%;
  color: #6e7070;
}


.buynow .container .return .container {
  display: flex;
  flex-direction: column;

  margin-top: 2vh;
  width: 100%;
  max-width: 80%;
  align-items: center;
  justify-content: start;
  margin: auto;
}

.buynow .container .return .container div,
.buynow .container .return .container p {
  margin-top: 2vh;
}

.buynow .container .return .add-list {
  width: 100% !important;
  padding: 6px;
  background-color: #eef0f2;
  border: rgba(0, 0, 0, 1) solid black !important;
  text-align: start;

}

.buynow .container .return .btn-father {
  width: 100%;
}


.sellonamazon {
  color: #0f1111;
  font-size: 14px;
  display: flex;
  ;
  flex-direction: column;
  ;
  justify-content: center;
  align-items: center;
  ;
  margin-top: 2vh;
  font-family: amazon;

}

.sellonamazon button {
  background: none;
  padding: 8px;
  border-radius: 10px;
  border: rgba(0, 0, 0, .1) 1px solid;
  margin-top: 1vh;
  box-shadow: -2px 3px 14px 0px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: -2px 3px 14px 0px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: -2px 3px 14px 0px rgba(0, 0, 0, 0.8);

}

.sellonamazon button:hover {
  background-color: #f7fafa;

}





/* products similar */

.product-similar {
  margin-top: 2vh;
  width: 100%;
  height: fit-content;
  width: 100%;
  height: fit-content;
}


.product-similar .container {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
  justify-content: space-around;


}

.product-similar .container .prod {
  width: 38vw;
  border: solid 1px #cccccc;
  ;
  height: fit-content;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  padding: 6px;
}

.product-similar .container .prod .simliar-photo img {
  width: 100px;
}

.product-similar .container .right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  height: fit-content;
}

.product-similar .container .stars-rating {
  display: flex;
  flex-direction: row;
  justify-content: start;
  ;
  align-items: center;

}

.price-row {
  display: flex;
  flex-direction: row;
  justify-content: start;
  ;
  align-items: center;
  color: var(--red-color);


}

.price-row img {
  width: 70px;
}


.product-similar .container .hr {
  margin-bottom: 3vh;
}

.product-similar .container .sponsers {
  margin: 20px 0;
  margin-bottom: 30px;
  font-size: 12px;
}


.buyIt-now {
  margin-top: 3vh;
  width: 100%;
  height: fit-content;

}

.buyIt-now .combo {
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 3vh;

}

.buyIt-now .combo span {
  color: rgb(86, 89, 89);
  font-size: 2rem;
  padding: 2vw;

}

.buyIt-now .combo img {
  width: 200px;
  height: 200px;
}

.buyIt-now .first-combo {
  display: flex;
  ;
  align-items: center;

}

.buyIt-now .total-price {
  display: flex;
  flex-direction: column;
  /* align-items: ce; */
  justify-content: start;
  height: 20vh;
  width: fit-content;

}

.buyIt-now .total-price div span {
  font-size: 14px !important;
}

.buyIt-now .information div {
  margin-bottom: 1vh;
  max-width: 100%;
  font-size: 14px;
}

.buyIt-now .live h1 {
  margin-top: 3vh;
}

.buyIt-now .live h1 span {
  margin-left: .7vw;
}

.live .container {
  display: flex;
  align-items: center;
  flex-direction: row;
  width: 100%;
}

.products-related {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: 1vw;
  height: fit-content;
  justify-content: center;
  align-items: center;
  width: fit-content;
  margin: auto;

}

.products-related div img {
  max-width: 100%;
  width: 160px;
  height: 160px;
  margin: auto;

}

.product {
  max-width: 200px;
  width: 200px !important;
  margin: 0 .2vw;
  height: 300px;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.product .description {
  max-width: 60%;
}

.product-3 {
  text-decoration: line-through;
}

.live-stream img {
  width: 400px;
  justify-content: center;
  align-self: center;
}

.live-stream {
  font-size: 12px !important;
  width: fit-content;
  align-self: flex-start;
}

.load {
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2vw;
  border: 1px solid black;
  border-radius: 8px;
  box-shadow: -4px 5px 15px 5px rgba(0, 0, 0, 0.13);
}

.load2 {
  align-self: center;
  width: 30px;
  height: 30px;
}

.load:hover {
  background-color: #f7fafa;
}


.products-review {
  width: 100%;
  height: fit-content;
  margin-bottom: 3vh;
}

.products-review .head {
  margin-top: 1vh;
  display: flex;
  justify-content: space-between;

}

.products {
  width: 100%;
  height: fit-content;
}

.products .container {
  display: flex;
  flex-direction: row;
  ;
}

.products .keyboard {
  width: 15%;
  margin-right: .5vw;
}

.prod-img {
  width: 160px;
  height: 160px;

}

.prod-img2 {
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.products .rating,
.products .price-row,
.products .discount {
  display: flex;
  ;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}

.products .discount .green-back {
  margin-right: .5vw;
  background-color: #7fda6a;
}

.black {
  color: var(--black-color) !important;
}

.compare-items {
  width: 100%;
  height: fit-content;
}

.items .contaienr {
  width: 100%;

}

.compare-items .items .container .table {
  width: 100%;
  border:1px solid rgba(0, 0, 0, .3);
  border-spacing: 0px;

}

.compare-items .table tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.compare-items .table tr:first-child {
  background:none !important;;
}


.items .contaienr tr,
td,
th {
  width: 100%;
  height: 5vh !important;
  border-collapse: collapse;
  border-spacing: 0;
}


/* cart-button */
.cart-button {
  width: 60%;
  justify-content: center;
  margin: 2vh 0;
}

.margin-up-down {
  margin: 3vh 0;
}

.rates {
  display: flex;
  ;
  justify-content: center;
  align-items: center;
}

.rates .rate-num {
  font-size: 14px;
}

.centering {
  display: flex;
  ;
  justify-content: center;
  align-items: center;
  border-spacing: 0;

  
}

.selected{
  background-color: rgb(255, 255, 222,.8);
}